Skip to content

Create a new Bank Account

Creates a new cash account

View as Markdown

POST /v1/accounts

Needs an API key with the write scope.

Parameters

  • name string Required

    Account name

  • currency string Required

    3-letter currency code for the account.

More parameters

  • iban string

    IBAN of this bank account.

  • openingBalance number

    Opening Balance to start with an existing account. It should be a decimal number with 2 decimal points. eg. 1059.34

Returns

The created account.

401
No usable Authorization: Bearer {token} header (1002).
403
The access token is unknown, or lacks the scope this route needs (1001).